<?php 

include 'ipp.php';

$ID = checkID ();

// require an explicit project
if (! $ID['proj']) { projectform ($ID); }

menu('ipp.dvodb.dat', 'addstar and dvoDB steps', 'ipp.css', $ID['link'], $ID['proj']);

// document body
echo "dvoDB<br>\n";

menu_end();

?>
